.text2 {
    float: right;
    color: #ff8900;
}

.task-info {
    width: 100%;
    clear: both;
}

.inner_area {
    padding-bottom: 0px;
    width: 100%;
}

.if2 {
    text-align: left;
}

.info-card, .info-card2 {
    float: left;
    padding-right: 5rem;
}

.info-card3 {
    float: right;
    padding-right: 1em;
}

.info-card2 {
    background: var(--dark-fourth-color);
    border: 2px solid var(--dark-fourth-color);
    border-left-color: white;
    border-radius: 4px;
    padding-right: 3rem;
}

.info-card2 > .text,
.info-card2 > .number2 {
    padding-left: 8px;
    padding-top: 5px;
}

.info-card2 > .number2 {
    font-size: 22px;
}

.info-card3 > .text {
    padding-bottom: 14px;
}

.info-card3 > .sort_box {
    font-size: 14px;
}

.info-card3 > .sort_box i{
    font-size: 12px;
}

button {
    background-color: var(--main-bg-color);
    color: var(--dark-second-color);
    border: none;
    outline: none;
    cursor: pointer;
    width: 100%;
    font-family: "Noir Pro";
    font-size: 16px;
}

.create_task_button {
    padding-right: 30px;
    position: relative;
}

button::after {
    content: "";
    position: absolute;
    width: 30%;
    height: 2px;
    left: 4%;
    top: 95%;
    background: #ff8900;
}

button:not(.crt_tsk_btn_active):after {
    opacity: 0;
}

.import_export_box {
    font-size: 14px;
}

.import_export_box i {
    font-size: 12px;
}

tbody tr:nth-child(n+3) td:first-child {
    color: #ff8900;
}

.progress-wrapper {
    margin-bottom: 5px;
    font-size: 14px;
}

.float-right {
	float: right;
}

.progress {
	height: 5px;
	overflow: hidden;
	display: flex;
	font-size: .75rem;
	background: rgba(0,0,0,0.05);
	border-radius: .25rem;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.card-header {
    padding: 0;
}

.yearly {
    margin-left: 2em;
}

.yearly i {
    font-size: 10px;
}

.img-heading {
    position: absolute;
    margin-left: 0.5em;
}

.img-details {
    position: relative;
}
